@charset "UTF-8";
:where(:not(iframe, canvas, img, svg, video, svg *, use, symbol, g, path)) {
  all: unset;
  display: revert;
}
*,
:after,
:before {
  box-sizing: border-box;
}
ol,
ul {
  list-style: none;
}
img {
  max-width: 100%;
}
table {
  border-collapse: collapse;
}
textarea {
  white-space: revert;
}
:root {
  --vw: 100vw;
  --first-view-height: 100svh;
  --scroll-offset: 0px;
  --wp-admin--admin-bar--height: 0px;
  --border-radius-full: 9999px;
  --color-black: #000;
  --color-black-rgb: 0 0 0;
  --color-gray-deep: #1a1a1a;
  --color-gray-deep-rgb: 26 26 26;
  --color-gray-dark: #333;
  --color-gray-dark-rgb: 51 51 51;
  --color-gray: #666;
  --color-gray-rgb: 102 102 102;
  --color-gray-light: #b2b2b2;
  --color-gray-light-rgb: 178 178 178;
  --color-gray-pale: #ccc;
  --color-gray-pale-rgb: 204 204 204;
  --color-gray-verylight: #e5e5e5;
  --color-gray-verylight-rgb: 229 229 229;
  --color-white: #fff;
  --color-white-rgb: 255 255 255;
  --color-red-deep: #b8000e;
  --color-red-deep-rgb: 184 0 14;
  --color-red: #e60012;
  --color-red-rgb: 230 0 18;
  --color-red-soft: #f06671;
  --color-red-soft-rgb: 240 102 113;
  --color-red-light: #eb3341;
  --color-red-light-rgb: 235 51 65;
  --color-red-pale: #faccd0;
  --color-red-pale-rgb: 250 204 208;
  --color-red-verylight: #fce5e7;
  --color-red-verylight-rgb: 252 229 231;
  --color-beige-deepest: #292400;
  --color-beige-deepest-rgb: 41 36 0;
  --color-beige-deep: #b09c53;
  --color-beige-deep-rgb: 176 156 83;
  --color-gold-deep: #ac8a0d;
  --color-gold-deep-rgb: 172 138 13;
  --color-beige: #d0c498;
  --color-beige-rgb: 208 196 152;
  --color-beige-light: #dfd7ba;
  --color-beige-light-rgb: 223 215 186;
  --color-beige-soft: #f3f0e5;
  --color-beige-soft-rgb: 243 240 229;
  --color-beige-pale: #efebdd;
  --color-beige-pale-rgb: 239 235 221;
  --color-beige-verylight: #f7f5ee;
  --color-beige-verylight-rgb: 247 245 238;
  --color-beige-lightest: #fbfaf6;
  --color-beige-lightest-rgb: 251 250 246;
  --color-base: #000;
  --color-base-rgb: 0 0 0;
  --color-bg: #f3f0e5;
  --color-bg-rgb: 243 240 229;
  --gradient-red: linear-gradient(180deg, #eb3341, #e60012);
  --gradient-white: linear-gradient(180deg, #fbfaf6, #f7f5ee);
  --gradient-gold: linear-gradient(180deg, #dfd7ba, #d0c498);
  --gradient-white-gold: linear-gradient(180deg, #fff -6.87%, #dfd7ba 107.68%);
  --gradient-mask: linear-gradient(#000 0 0);
  --breakpoints-xs: 320px;
  --breakpoints-sm: 768px;
  --breakpoints-md: 1024px;
  --breakpoints-lg: 1440px;
  --breakpoints-xl: 1680px;
  --breakpoints-full: 9999px;
  --zindex-back: 0;
  --zindex-middle: 10;
  --zindex-front: 100;
  --zindex-header: 500;
  --zindex-overlay: 900;
  --zindex-modal: 1000;
  --zindex-navi: 5000;
  --zindex-magic: 10000;
  --font-weight-thin: 100;
  --font-weight-extra-light: 200;
  --font-weight-light: 300;
  --font-weight-regular: 400;
  --font-weight-medium: 500;
  --font-weight-semi-bold: 600;
  --font-weight-bold: 700;
  --font-weight-extra-bold: 800;
  --font-weight-black: 900;
  --font-family-base:
    ryo-gothic-plusn, Hiragino Kaku Gothic ProN, meiryo, sans-serif;
  --font-family-shuei:
    dnp-shuei-gothic-gin-std, Hiragino Kaku Gothic ProN, meiryo, sans-serif;
  --font-family-toppan: toppan-bunkyu-midashi-min-st, serif;
  --leading-none: 0;
  --leading-tight: 1;
  --leading-snug: 1.2;
  --leading-normal: 1.4;
  --leading-relaxed: 1.6;
  --leading-base: 1.8;
  --leading-loose: 2;
  --leading-wide: 2.2;
  --leading-extra-wide: 2.4;
  --tracking-none: 0;
  --tracking-tighter: 0.01em;
  --tracking-tight: 0.02em;
  --tracking-base: 0.03em;
  --tracking-wide: 0.04em;
  --tracking-wider: 0.05em;
  --tracking-widest: 0.06em;
  --ease-none: cubic-bezier(0.25, 0.25, 0.75, 0.75);
  --ease-power1-in: cubic-bezier(0.55, 0.085, 0.68, 0.53);
  --ease-power1-inout: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  --ease-power1-out: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  --ease-power2-in: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  --ease-power2-inout: cubic-bezier(0.645, 0.045, 0.355, 1);
  --ease-power2-out: cubic-bezier(0.215, 0.61, 0.355, 1);
  --ease-power3-in: cubic-bezier(0.895, 0.03, 0.685, 0.22);
  --ease-power3-inout: cubic-bezier(0.77, 0, 0.175, 1);
  --ease-power3-out: cubic-bezier(0.165, 0.84, 0.44, 1);
  --ease-power4-in: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  --ease-power4-inout: cubic-bezier(0.86, 0, 0.07, 1);
  --ease-power4-out: cubic-bezier(0.23, 1, 0.32, 1);
  --ease-expo-in: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  --ease-expo-inout: cubic-bezier(1, 0, 0, 1);
  --ease-expo-out: cubic-bezier(0.19, 1, 0.22, 1);
  --ease-circ-in: cubic-bezier(0.6, 0.04, 0.98, 0.335);
  --ease-circ-inout: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  --ease-circ-out: cubic-bezier(0.075, 0.82, 0.165, 1);
  --ease-back-in: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  --ease-back-inout: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  --ease-back-out: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
@media screen and (min-width: 768px) {
  :root {
    --design-view-width: 1440px;
    --pixel-ratio: 1;
    --font-size-base: 18px;
    --border-radius: max(1.2rem, 1px);
    --border-radius-inner: max(0.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  :root {
    --design-view-width: 400px;
    --pixel-ratio: 1;
    --font-size-base: 15px;
    --border-radius: max(1rem, 1px);
    --border-radius-inner: max(0.5rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  :root:has(body.is-admin_bar) {
    --wp-admin--admin-bar--height: 32px;
  }
}
@media screen and (max-width: 767px) {
  :root:has(body.is-admin_bar) {
    --wp-admin--admin-bar--height: 0px;
  }
}
@media screen and (min-width: 768px) and (min-width: 1440px) {
  html {
    font-size: calc(var(--design-view-width) / 144);
  }
}
@media screen and (min-width: 768px) and (max-width: 1439px) {
  html {
    font-size: calc(var(--vw) / 144);
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: calc(var(--vw, 100vw) / 40);
  }
}
body {
  background-color: var(--color-bg);
  color: var(--color-base);
  font-feature-settings: "palt";
  overflow-wrap: anywhere;
  overscroll-behavior-y: none;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: unset;
}
@media screen and (min-width: 768px) {
  body {
    font-family: var(--font-family-base);
    font-size: max(1.8rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (max-width: 767px) {
  body {
    font-family: var(--font-family-base);
    font-size: max(1.5rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media only screen and (resolution >= 2dppx) {
  body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}
:where(:root) :where(img, svg, video, canvas) {
  height: auto;
  max-width: none;
  vertical-align: top;
  width: 100%;
}
:where(:root) svg:where(:not([fill])) {
  fill: currentcolor;
}
:where(:root) :where(img, svg) {
  pointer-events: none;
}
:where(:root) :where(a),
:where(:root) :where(button) {
  color: currentcolor;
}
:where(:root) :where(a) {
  text-decoration: underline;
}
@media screen and (hover: hover) and (min-width: 768px) {
  :where(:root) :where(a):hover {
    text-decoration: none;
  }
}
:where(:root) :where(a, button, input[type="button"], input[type="submit"]) {
  cursor: pointer;
}
a,
button,
label {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
:where(:root) :where(button) {
  background-color: initial;
  border: 0;
  outline: none;
  padding: 0;
}
:where(:root) :where(button),
:where(:root) :where(input[type="button"]) {
  display: block;
  width: 100%;
}
:where(:root)
  :where(a, button, [role="button"], input, select, textarea):focus-visible {
  outline: 3px solid rgb(var(--color-gray-rgb) / 70%);
  outline-offset: 2px;
}
strong {
  font-weight: var(--font-weight-bold);
}
em {
  font-style: italic;
}
sub,
sup {
  font-size: 0.8em;
  line-height: 1;
}
sub {
  vertical-align: sub;
}
sup {
  vertical-align: super;
}
textarea {
  resize: vertical;
}
del {
  text-decoration: line-through;
}
ins {
  text-decoration: underline;
}
picture {
  display: block;
}
[v-cloak] {
  visibility: hidden;
}
@media screen and (max-width: 767px) {
  .u-display-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .u-display-sp {
    display: none;
  }
}
.u-list {
  list-style: none;
}
.u-list > li {
  position: relative;
}
.u-list > li:before {
  align-items: center;
  display: flex;
  height: 1.8em;
  left: 0;
  position: absolute;
  top: 0;
  width: 1.8em;
}
.u-list li {
  list-style-type: none;
}
.u-list-disc > li {
  padding-left: 1em;
}
.u-list-disc > li:before {
  content: "・";
  left: 0.1em;
}
.u-list-note > li {
  padding-left: 1.5em;
}
.u-list-note > li:before {
  content: "※";
  left: 0;
}
.u-list-decimal {
  counter-reset: item;
}
.u-list-decimal > li {
  padding-left: 2.3em;
}
.u-list-decimal > li:before {
  content: counters(item, "-") ". ";
  counter-increment: item;
  justify-content: flex-end;
  white-space: nowrap;
}
.u-marker {
  background-image: linear-gradient(#0000 15%, #ff305f 0);
  background-repeat: no-repeat;
  background-size: 100% 90%;
  color: var(--color-white);
}
@media screen and (min-width: 768px) {
  .u-marker {
    padding: 0 max(0.2rem, 1px) max(0.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .u-marker {
    padding: 0 max(0.2rem, 1px) max(0.2rem, 1px);
  }
}
.u-visually-hidden {
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  clip: rect(0 0 0 0);
  border: 0;
  white-space: nowrap;
}
.u-order-1 {
  order: 1;
}
@media screen and (min-width: 768px) {
  .u-order-1-pc {
    order: 1;
  }
}
@media screen and (max-width: 767px) {
  .u-order-1-sp {
    order: 1;
  }
}
.u-order-2 {
  order: 2;
}
@media screen and (min-width: 768px) {
  .u-order-2-pc {
    order: 2;
  }
}
@media screen and (max-width: 767px) {
  .u-order-2-sp {
    order: 2;
  }
}
.u-order-3 {
  order: 3;
}
@media screen and (min-width: 768px) {
  .u-order-3-pc {
    order: 3;
  }
}
@media screen and (max-width: 767px) {
  .u-order-3-sp {
    order: 3;
  }
}
.u-order-4 {
  order: 4;
}
@media screen and (min-width: 768px) {
  .u-order-4-pc {
    order: 4;
  }
}
@media screen and (max-width: 767px) {
  .u-order-4-sp {
    order: 4;
  }
}
.u-order-5 {
  order: 5;
}
@media screen and (min-width: 768px) {
  .u-order-5-pc {
    order: 5;
  }
}
@media screen and (max-width: 767px) {
  .u-order-5-sp {
    order: 5;
  }
}
.l-info {
  background-color: var(--color-red);
  color: var(--color-white);
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-info {
    padding-block: max(1rem, 1px);
    padding-inline: max(1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-info {
    padding-block: max(0.5rem, 1px);
    padding-inline: max(0.5rem, 1px);
  }
}
.l-info-list {
  display: grid;
  grid-template-columns: 1fr;
}
@media screen and (min-width: 768px) {
  .l-info-list {
    gap: max(0.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-info-list {
    gap: max(0.4rem, 1px);
  }
}
.l-info-item {
  align-items: flex-start;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .l-info-item {
    gap: max(0.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-info-item {
    gap: max(0.6rem, 1px);
  }
}
.l-info-item-icon {
  flex: 0 0 auto;
  line-height: var(--leading-none);
  margin-top: 0.1em;
}
@media screen and (min-width: 768px) {
  .l-info-item-icon {
    width: max(2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-info-item-icon {
    width: max(2rem, 1px);
  }
}
.l-info-item:has(a) .l-info-item-icon {
  margin-top: 0.4em;
}
.l-info-item-link {
  display: inline-block;
  position: relative;
  text-decoration: none;
}
.l-info-item-link:before {
  background-color: currentcolor;
  bottom: 0.2em;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  transition: opacity 0.3s var(--ease-power1-out);
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-info-item-link:before {
    height: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-info-item-link:before {
    height: max(0.1rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .l-info-item-link:hover:before {
    opacity: 0;
  }
}
.l-info-item-txt {
  font-weight: var(--font-weight-bold);
  line-height: var(--leading-normal);
}
@media screen and (min-width: 768px) {
  .l-info-item-txt {
    font-size: max(1.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-info-item-txt {
    font-size: max(1.6rem, 1px);
  }
}
.l-container {
  background-image: url(../images/common/bg_container.jpg);
  background-position: 50% 0;
  background-repeat: repeat;
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-container {
    background-size: max(48rem, 1px) max(48rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-container {
    background-size: max(48rem, 1px) max(48rem, 1px);
  }
}
.l-container-skip {
  background: var(--color-white);
  clip-path: inset(50%);
  color: var(--color-base);
  display: inline-block;
  left: 0;
  margin: 0.5rem;
  min-width: 12rem;
  opacity: 0;
  padding: 0.5em 1em;
  position: absolute;
  text-decoration: none;
  top: 0;
  transform: translateY(-120%);
  transition:
    transform 0.2s ease,
    opacity 0.2s ease;
  z-index: var(--zindex-overlay);
}
.l-container-skip:focus,
.l-container-skip:focus-visible {
  clip-path: inset(0 0 0 0 round var(--border-radius));
  opacity: 1;
  outline: 3px solid rgb(var(--color-base-rgb) / 70%);
  transform: translateY(0);
}
@media screen and (min-width: 768px) {
  .l-header {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .l-header {
    background-color: var(--color-white);
    padding: max(1.6rem, 1px) 0;
  }
}
.l-header-logo {
  margin-inline: auto;
  width: max(9.8rem, 1px);
}
.l-header-logo a {
  display: block;
}
.l-navi {
  width: 100%;
  z-index: var(--zindex-header);
}
@media screen and (min-width: 768px) {
  .l-navi {
    position: sticky;
    top: var(--wp-admin--admin-bar--height);
  }
}
@media screen and (max-width: 767px) {
  .l-navi {
    bottom: 0;
    position: fixed;
  }
}
@media screen and (min-width: 768px) {
  .l-navi-inner {
    align-items: center;
    background-color: var(--color-white);
    border: max(0.3rem, 1px) solid var(--color-red);
    border-radius: var(--border-radius-full);
    box-shadow: 0 max(0.4rem, 1px) max(1.2rem, 1px) 0
      rgb(var(--color-beige-deepest-rgb) / 20%);
    display: flex;
    gap: max(2.9rem, 1px);
    left: 0;
    margin-inline: auto;
    padding: max(1.2rem, 1px) max(3.6rem, 1px);
    position: absolute;
    right: 0;
    top: max(4.8rem, 1px);
    width: fit-content;
  }
}
@media screen and (max-width: 767px) {
  .l-navi-inner {
    background-image: var(--gradient-white);
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    box-shadow:
      0 -0.8rem max(1.6rem, 1px) 0 rgb(var(--color-beige-deepest-rgb) / 10%),
      0 -0.1rem 0 0 var(--color-beige-soft) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-white) inset;
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .l-navi-logo {
    width: max(9.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-navi-logo {
    display: none;
  }
}
.l-navi-logo a {
  display: block;
}
.l-navi-list {
  align-items: center;
  display: flex;
}
@media screen and (min-width: 768px) {
  .l-navi-list {
    gap: max(2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-navi-list {
    align-items: stretch;
  }
}
@media screen and (min-width: 768px) {
  .l-navi-item:has([data-click-internal="g_nav_home"]) {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .l-navi-item {
    width: 100%;
  }
  .l-navi-item:has([data-click-internal="g_nav_news"]) {
    display: none;
  }
  .l-navi-item + .l-navi-item {
    border-left: max(0.1rem, 1px) solid var(--color-beige-verylight);
  }
}
.l-navi-link {
  position: relative;
  text-decoration: none;
  transition: color 0.3s var(--ease-power1-out);
}
@media screen and (max-width: 767px) {
  .l-navi-link {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: max(0.4rem, 1px);
    padding: max(0.8rem, 1px) 0 max(0.4rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .l-navi-link:hover {
    color: var(--color-red);
  }
  .l-navi-link:hover .l-navi-link-bg {
    opacity: 1;
    transform: translateX(0);
    transition:
      opacity 0.2s var(--ease-power1-out),
      transform 0.4s var(--ease-power4-out);
  }
}
@media screen and (min-width: 768px) {
  .l-navi-link.is-active {
    color: var(--color-red);
  }
  .l-navi-link.is-active .l-navi-link-bg {
    opacity: 1;
    transform: translateX(0);
  }
}
@media screen and (max-width: 767px) {
  .l-navi-link.is-active {
    color: var(--color-red);
  }
  .l-navi-link.is-active use {
    fill: var(--color-red);
  }
}
@media screen and (min-width: 768px) {
  .l-navi-link-bg {
    bottom: -0.7rem;
    color: var(--color-beige-light);
    display: block;
    height: max(1.3rem, 1px);
    left: -0.2rem;
    opacity: 0;
    position: absolute;
    transform: translateX(-10%);
    transform-origin: 0 50%;
    transition:
      opacity 0.2s var(--ease-power1-out),
      transform 0s 0.2s var(--ease-power4-out);
    width: calc(100% + max(0.4rem, 1px));
  }
}
@media screen and (max-width: 767px) {
  .l-navi-link-bg {
    display: none;
  }
}
.l-navi-link-bg svg {
  height: 100%;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .l-navi-link-icon {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .l-navi-link-icon {
    align-items: center;
    display: flex;
    height: max(2.6rem, 1px);
    justify-content: center;
    width: max(4.8rem, 1px);
  }
}
.l-navi-link-icon svg {
  display: block;
  width: max(4.8rem, 1px);
}
.l-navi-link-txt {
  letter-spacing: var(--tracking-base);
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-navi-link-txt {
    font-size: max(1.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-navi-link-txt {
    font-size: max(1rem, 1px);
  }
}
.l-contents {
  position: relative;
  width: 100%;
}
.l-contents-bg {
  inset: 0;
  overflow: hidden;
  pointer-events: none;
  position: absolute;
}
.l-contents-bg:after,
.l-contents-bg:before {
  aspect-ratio: 1/1;
  background-image: url(../images/common/bg_gradation.jpg);
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  mix-blend-mode: color-burn;
  opacity: 0.3;
  position: absolute;
}
@media screen and (min-width: 768px) {
  .l-contents-bg:after,
  .l-contents-bg:before {
    left: 0;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .l-contents-bg:after,
  .l-contents-bg:before {
    left: -4rem;
    width: max(48rem, 1px);
  }
}
.l-contents-bg:before {
  top: 0;
}
.l-contents-bg:after {
  bottom: 0;
  transform: rotate(180deg);
}
.l-contents-inner {
  position: relative;
}
.l-footer {
  background-position: 50% 0;
  background-repeat: repeat;
  color: var(--color-gray-light);
}
@media screen and (min-width: 768px) {
  .l-footer {
    background-image: url(../images/common/footer_bg_pc.jpg);
    background-size: max(144rem, 1px) auto;
    padding-block: max(14.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer {
    background-image: url(../images/common/footer_bg_sp.jpg);
    background-size: max(40rem, 1px) auto;
    padding: max(8rem, 1px) max(4rem, 1px) max(14.3rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .l-footer-inner {
    display: flex;
    margin-inline: auto;
    max-width: max(115.2rem, 1px);
  }
}
.l-footer-head {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .l-footer-head {
    gap: max(4.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-head {
    gap: max(4rem, 1px);
  }
}
.l-footer-navi {
  display: flex;
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-footer-navi {
    align-items: stretch;
    gap: max(7.2rem, 1px);
    margin: -0.6rem max(0.6rem, 1px) 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .l-footer-navi {
    flex-direction: column;
    gap: max(4.8rem, 1px);
    margin-top: max(5.4rem, 1px);
  }
}
.l-footer-navi-list {
  align-content: start;
  display: grid;
}
@media screen and (min-width: 768px) {
  .l-footer-navi-list {
    grid-template-columns: 1fr;
  }
}
@media screen and (max-width: 767px) {
  .l-footer-navi-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
.l-footer-navi-inner {
  display: flex;
  flex-direction: column;
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-footer-navi-inner {
    padding-left: max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-navi-inner {
    gap: max(2.8rem, 1px);
    padding-top: max(5.4rem, 1px);
  }
}
.l-footer-navi-inner:before {
  content: "";
  display: block;
  left: 0;
  position: absolute;
  top: 0;
}
@media screen and (min-width: 768px) {
  .l-footer-navi-inner:before {
    background-image: linear-gradient(
      to bottom,
      var(--color-gray-dark) max(0.4rem, 1px),
      #0000 max(0.4rem, 1px)
    );
    background-repeat: repeat-y;
    background-size: 100% calc(max(0.4rem, 1px) + max(0.2rem, 1px));
    height: 100%;
    width: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-navi-inner:before {
    background-image: linear-gradient(
      to right,
      var(--color-gray-dark) max(0.4rem, 1px),
      #0000 max(0.4rem, 1px)
    );
    background-repeat: repeat-x;
    background-size: calc(max(0.4rem, 1px) + max(0.2rem, 1px)) 100%;
    height: max(0.1rem, 1px);
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .l-footer-logo {
    max-width: max(29.5rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-logo {
    margin-inline: auto;
    max-width: max(20.5rem, 1px);
  }
}
.l-footer-logo a {
  display: block;
}
.l-footer-link {
  align-items: center;
  display: inline-flex;
  letter-spacing: var(--tracking-base);
  text-decoration: none;
  transition: color 0.3s var(--ease-power1-out);
}
@media screen and (min-width: 768px) {
  .l-footer-link {
    gap: max(0.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-link {
    gap: max(0.4rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .l-footer-link:hover {
    color: var(--color-red) !important;
  }
}
@media screen and (min-width: 768px) {
  .l-footer-link-txt {
    font-size: max(1.5rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-link-txt {
    font-size: max(1.3rem, 1px);
  }
}
.l-footer-link-strong {
  color: var(--color-white);
}
@media screen and (min-width: 768px) {
  .l-footer-link-strong .l-footer-link-txt {
    font-size: max(1.7rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-link-strong .l-footer-link-txt {
    font-size: max(1.5rem, 1px);
  }
}
.l-footer-link-icon {
  line-height: var(--leading-none);
}
@media screen and (min-width: 768px) {
  .l-footer-link-icon {
    width: max(1.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-link-icon {
    width: max(1.2rem, 1px);
  }
}
.l-footer-sns {
  align-items: center;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .l-footer-sns {
    gap: max(1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-sns {
    gap: max(1rem, 1px);
  }
}
.l-footer-sns-link {
  align-items: center;
  aspect-ratio: 1/1;
  background-color: var(--color-gray-deep);
  border: 0 solid var(--color-gray-dark);
  border-radius: var(--border-radius-full);
  color: var(--color-white);
  display: flex;
  justify-content: center;
  line-height: var(--leading-tight);
  transition:
    border-color 0.3s var(--ease-power1-out),
    color 0.3s var(--ease-power1-out);
}
@media screen and (min-width: 768px) {
  .l-footer-sns-link {
    border-width: max(0.1rem, 1px);
    width: max(5.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-sns-link {
    border-width: max(0.1rem, 1px);
    width: max(4rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .l-footer-sns-link:hover {
    border-color: var(--color-red);
    color: var(--color-red);
  }
}
@media screen and (min-width: 768px) {
  .l-footer-sns-link .c-icon {
    width: max(2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-sns-link .c-icon {
    width: max(1.6rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .l-footer-menu {
    gap: max(0.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-menu {
    gap: max(0.2rem, 1px) max(3.5rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .l-footer-menu-ttl {
    padding-bottom: max(0.9rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-menu-ttl {
    font-size: max(1.5rem, 1px);
    grid-column: 1/3;
    padding-bottom: max(0.8rem, 1px);
    width: 100%;
  }
}
.l-footer-menu-item .l-footer-menu-link {
  color: var(--color-gray-pale);
}
@media screen and (max-width: 767px) {
  .l-footer-menu-item .l-footer-menu-link .l-footer-link-txt {
    font-size: max(1.4rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .l-footer-page {
    gap: max(0.9rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .l-footer-page {
    gap: max(1.2rem, 1px) max(3.5rem, 1px);
  }
  .l-footer-onlines,
  .l-footer-others {
    gap: max(0.5rem, 1px) max(3.5rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .l-footer-others {
    margin-top: auto;
  }
}
.c-btn {
  color: var(--color-white);
  display: inline-block;
  position: relative;
  text-decoration: none;
  width: fit-content;
}
.c-btn,
.c-btn-inner {
  border-radius: var(--border-radius-full);
}
.c-btn-inner {
  align-items: center;
  background-color: var(--color-red);
  display: inline-flex;
  justify-content: center;
  overflow: hidden;
  transition:
    box-shadow 0.2s var(--ease-power1-out),
    transform 0.4s var(--ease-power4-out);
}
@media screen and (min-width: 768px) {
  .c-btn-inner {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-light) inset;
    column-gap: max(0.6rem, 1px);
    padding: max(1.9rem, 1px) max(4.2rem, 1px) max(2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn-inner {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-light) inset;
    column-gap: max(0.5rem, 1px);
    padding: max(1.9rem, 1px) max(3.9rem, 1px) max(2rem, 1px);
  }
}
.c-btn-icon {
  align-items: center;
  aspect-ratio: 1/1;
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  line-height: var(--leading-none);
  position: relative;
}
@media screen and (min-width: 768px) {
  .c-btn-icon {
    width: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn-icon {
    width: max(1.7rem, 1px);
  }
}
.c-btn-txt {
  font-weight: var(--font-weight-bold);
  letter-spacing: var(--tracking-base);
  line-height: var(--leading-base);
  position: relative;
}
@media screen and (min-width: 768px) {
  .c-btn-txt {
    font-size: max(2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn-txt {
    font-size: max(1.5rem, 1px);
  }
}
.c-btn[data-shape="circle"] .c-btn-inner {
  aspect-ratio: 1/1;
  background-image: var(--gradient-red);
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  flex-direction: column;
  padding: 0;
}
@media screen and (min-width: 768px) {
  .c-btn[data-shape="circle"] .c-btn-inner {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.3rem 0 0 var(--color-red-deep) inset,
      0 max(0.3rem, 1px) 0 0 var(--color-red-soft) inset;
    width: max(19.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn[data-shape="circle"] .c-btn-inner {
    box-shadow:
      0 max(0.6rem, 1px) max(1.2rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-soft) inset;
    width: max(14.4rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn[data-shape="circle"] .c-btn-icon {
    width: max(13.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn[data-shape="circle"] .c-btn-icon {
    width: max(10rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn[data-shape="circle"] .c-btn-txt {
    font-size: max(1.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn[data-shape="circle"] .c-btn-txt {
    font-size: max(1.4rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn[data-shape="circle"][data-icon="about"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="delivery"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="marugen"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="menu"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="news"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="shop"] .c-btn-icon {
    margin-top: -3.4rem;
  }
}
@media screen and (max-width: 767px) {
  .c-btn[data-shape="circle"][data-icon="about"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="delivery"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="marugen"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="menu"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="news"] .c-btn-icon,
  .c-btn[data-shape="circle"][data-icon="shop"] .c-btn-icon {
    margin-top: -2.5rem;
  }
}
@media screen and (min-width: 768px) {
  .c-btn[data-shape="circle"][data-icon="about"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="delivery"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="marugen"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="menu"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="news"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="shop"] .c-btn-txt {
    margin-top: -2rem;
  }
}
@media screen and (max-width: 767px) {
  .c-btn[data-shape="circle"][data-icon="about"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="delivery"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="marugen"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="menu"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="news"] .c-btn-txt,
  .c-btn[data-shape="circle"][data-icon="shop"] .c-btn-txt {
    margin-top: -1.5rem;
  }
}
@media screen and (min-width: 768px) {
  .c-btn:not([data-shape="circle"])[data-size="large"] .c-btn-inner {
    padding: max(3.8rem, 1px) max(7.2rem, 1px) max(3.9rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn:not([data-shape="circle"])[data-size="large"] .c-btn-inner {
    padding: max(2.7rem, 1px) max(5.4rem, 1px) max(2.8rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn:not([data-shape="circle"])[data-size="large"] .c-btn-icon {
    width: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn:not([data-shape="circle"])[data-size="large"] .c-btn-icon {
    width: max(2rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn:not([data-shape="circle"])[data-size="large"] .c-btn-txt {
    font-size: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn:not([data-shape="circle"])[data-size="large"] .c-btn-txt {
    font-size: max(2rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn:not([data-shape="circle"])[data-size="small"] .c-btn-inner {
    padding: max(1.7rem, 1px) max(3.6rem, 1px) max(1.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn:not([data-shape="circle"])[data-size="small"] .c-btn-inner {
    padding: max(1rem, 1px) max(2.4rem, 1px) max(1.1rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn:not([data-shape="circle"])[data-size="small"] .c-btn-icon {
    width: max(1.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn:not([data-shape="circle"])[data-size="small"] .c-btn-icon {
    width: max(1.2rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn:not([data-shape="circle"])[data-size="small"] .c-btn-txt {
    font-size: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn:not([data-shape="circle"])[data-size="small"] .c-btn-txt {
    font-size: max(1.2rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn[data-shape="circle"][data-size="small"] .c-btn-inner {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.1rem 0 0 var(--color-red-deep) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-red-light) inset;
    width: max(4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn[data-shape="circle"][data-size="small"] .c-btn-inner {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.1rem 0 0 var(--color-red-deep) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-red-light) inset;
    width: max(3rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn[data-shape="circle"][data-size="small"] .c-btn-icon {
    width: max(1.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-btn[data-shape="circle"][data-size="small"] .c-btn-icon {
    width: max(1rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-btn[data-shape="circle"][data-size="small"][data-color="white"]
    .c-btn-inner {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.1rem 0 0 var(--color-beige-soft) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-white) inset;
  }
}
@media screen and (max-width: 767px) {
  .c-btn[data-shape="circle"][data-size="small"][data-color="white"]
    .c-btn-inner {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.1rem 0 0 var(--color-beige-soft) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-white) inset;
  }
}
.c-btn[data-color="white"] {
  color: var(--color-black);
}
.c-btn[data-color="white"] .c-btn-inner {
  background-color: var(--color-white);
}
@media screen and (min-width: 768px) {
  .c-btn[data-color="white"] .c-btn-inner {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.3rem 0 0 var(--color-beige-soft) inset,
      0 max(0.3rem, 1px) 0 0 var(--color-white) inset;
  }
}
@media screen and (max-width: 767px) {
  .c-btn[data-color="white"] .c-btn-inner {
    box-shadow:
      0 max(0.8rem, 1px) max(1.6rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.3rem 0 0 var(--color-beige-soft) inset,
      0 max(0.3rem, 1px) 0 0 var(--color-white) inset;
  }
}
.c-btn[data-color="white"][data-shape="circle"] .c-btn-inner {
  background-image: var(--gradient-white);
}
@media screen and (hover: hover) and (min-width: 768px) {
  .c-btn:hover .c-btn-inner {
    box-shadow:
      0 max(0.2rem, 1px) max(0.4rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-light) inset;
    transform: scale(0.95);
  }
  .c-btn:hover[data-shape="circle"] .c-btn-inner {
    box-shadow:
      0 max(0.2rem, 1px) max(0.4rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.3rem 0 0 var(--color-red-deep) inset,
      0 max(0.3rem, 1px) 0 0 var(--color-red-soft) inset;
  }
  .c-btn:hover[data-color="white"][data-shape="circle"] .c-btn-inner {
    box-shadow:
      0 max(0.2rem, 1px) max(0.4rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.3rem 0 0 var(--color-beige-soft) inset,
      0 max(0.3rem, 1px) 0 0 var(--color-white) inset;
  }
  .c-btn:hover[data-shape="circle"][data-size="small"] .c-btn-inner {
    box-shadow:
      0 max(0.2rem, 1px) max(0.4rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.1rem 0 0 var(--color-red-deep) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-red-light) inset;
  }
  .c-btn:hover[data-shape="circle"][data-color="white"][data-size="small"]
    .c-btn-inner {
    box-shadow:
      0 max(0.2rem, 1px) max(0.4rem, 1px) 0
        rgb(var(--color-beige-deepest-rgb) / 20%),
      0 -0.1rem 0 0 var(--color-beige-soft) inset,
      0 max(0.1rem, 1px) 0 0 var(--color-white) inset;
  }
}
.c-btn:active .c-btn-inner {
  transform: scale(0.9);
}
.c-link {
  align-items: center;
  color: var(--color-white);
  display: inline-flex;
  position: relative;
  text-decoration: none;
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .c-link {
    gap: max(0.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-link {
    gap: max(0.4rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .c-link:hover:before {
    opacity: 0;
  }
}
.c-link:before {
  background-color: currentcolor;
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  transition: opacity 0.3s var(--ease-power1-out);
  width: 100%;
}
@media screen and (min-width: 768px) {
  .c-link:before {
    height: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-link:before {
    height: max(0.1rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .c-link-txt {
    font-family: var(--font-family-base);
    font-size: max(1.8rem, 1px);
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (max-width: 767px) {
  .c-link-txt {
    font-family: var(--font-family-base);
    font-size: max(1.5rem, 1px);
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
.c-link-icon {
  align-items: center;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  line-height: var(--leading-none);
  position: relative;
}
@media screen and (min-width: 768px) {
  .c-link-icon {
    width: max(1.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .c-link-icon {
    width: max(1rem, 1px);
  }
}
@keyframes loop-slide-x {
  0% {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(-100%, 0, 0);
  }
}
@keyframes loop-slide-reverse-x {
  0% {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(100%, 0, 0);
  }
}
@keyframes loop-slide-back-x {
  0% {
    transform: translate3d(-100%, 0, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}
@keyframes loop-slide-y {
  0% {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(0, -100%, 0);
  }
}
@keyframes loop-slide-reverse-y {
  0% {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(0, 100%, 0);
  }
}
@keyframes loop-slide-back-y {
  0% {
    transform: translate3d(0, -100%, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}
